server {
   listen       80;
   listen  [::]:80;

   # ------------- https --------------
   include conf.d/include/https.conf;
   #----------------------------------------

   # ------------- Servername --------------
   server_name  school.letto.at;
   #----------------------------------------

   client_max_body_size 8G;

   root  /var/www/html;
   index index.htm index.html;

   location / {
      try_files $uri $uri/ =404;
   }

   # -------------       Certbot     --------------
   location ^~ /.well-known {
      allow all;
      root /data/letsencrypt/;
   }
   # -----------------------------------------------

   # ------------- Site-Configuration --------------
   include conf.d/include/*lettoschool.conf;
   rewrite ^/$ https://school.letto.at/lettoschool redirect;
   # -----------------------------------------------

   # -------------      Services      --------------
   include conf.d/include/edit*.conf;
   include conf.d/include/login*.conf;
   include conf.d/include/lti*.conf;
   # -----------------------------------------------

}